CREATE TABLE `wip_anonymouses` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(15) NOT NULL,
  `soft` varchar(255) NOT NULL,
  `ban_cookie` int(1) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `ban` int(1) NOT NULL default '0',
  `ban_time` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_bans` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `who` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL default '0',
  `reason` varchar(200) NOT NULL default '',
  `ip` varchar(15) NOT NULL default '',
  `loc` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_bests` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL default '0',
  `view` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_chat_board` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL,
  `time` int(10) NOT NULL,
  `msg` text NOT NULL,
  `subj` varchar(60) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_chat_ignor` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `ign_id` int(11) NOT NULL,
  `full` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_chat_msgs` (
  `id` int(11) NOT NULL auto_increment,
  `rid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `privat` int(1) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `msg` varchar(200) NOT NULL,
  `key` varchar(40) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MEMORY  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_chat_rooms` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `topic` varchar(30) NOT NULL default '',
  `type` varchar(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

INSERT INTO `wip_chat_rooms` (`id`, `name`, `topic`, `type`) VALUES 
(1, 'Викторина', 'Викторина', ''),
(2, 'Дискотека', 'Дискотека', ''),
(3, 'Ночной клуб', 'Ночной клуб', ''),
(4, 'Стрип-Бар', 'Стрип-Бар', ''),
(5, 'Тусовка', 'Тусовка', ''),
(6, 'Пивная', 'Пивная', ''),
(7, 'Стадион', 'Стадион', ''),
(8, 'Подъезд', 'Подъезд', ''),
(9, 'Ресторан', 'Ресторан', ''),
(10, 'Сортир', 'Сортир', ''),
(11, 'Приватная', 'Приват', 'privat');

CREATE TABLE `wip_contacts` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `cid` int(11) NOT NULL default '0',
  `nick` varchar(60) NOT NULL default '',
  `added` int(1) NOT NULL default '0',
  `msg` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_forum_forums` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `pos` int(2) NOT NULL default '0',
  `group` int(11) NOT NULL default '0',
  `anon` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

INSERT INTO `wip_forum_forums` (`id`, `name`, `pos`, `group`, `anon`) VALUES 
(1, 'Общение, флейм', 1, 0, 1),
(2, 'Мобильники, смарты, КПК', 2, 0, 1),
(3, 'Моб. программы, игры, загруз', 3, 0, 1),
(4, 'Мобильная связь', 4, 0, 1),
(5, 'Компьютеры, софт, игры', 5, 0, 1),
(6, 'Музыка, кино, культура', 6, 0, 1),
(7, 'Юмор, приколы', 7, 0, 1),
(8, 'Куплю-продам', 8, 0, 1),
(9, 'WAP/WEB мастерам', 9, 0, 1),
(10, 'О wip.su', 99, 0, 1);

CREATE TABLE `wip_forum_messages` (
  `id` int(11) NOT NULL auto_increment,
  `fid` int(11) NOT NULL default '0',
  `tid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `msg` text NOT NULL,
  `an_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_forum_respects` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `to` int(11) NOT NULL default '0',
  `resp` char(1) NOT NULL default '',
  `time` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_forum_topics` (
  `id` int(11) NOT NULL auto_increment,
  `fid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `name` varchar(50) NOT NULL,
  `last` varchar(10) NOT NULL default '0',
  `close` int(1) NOT NULL default '0',
  `move` int(1) NOT NULL default '0',
  `an_id` int(11) NOT NULL default '0',
  `read` int(1) NOT NULL default '0',
  `write` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_love_chat` (
  `id` int(11) NOT NULL auto_increment,
  `r_uid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `to` int(11) NOT NULL default '0',
  `privat` int(1) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `msg` char(200) NOT NULL,
  `read` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MEMORY  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_love_votes` (
  `id` int(11) NOT NULL auto_increment,
  `date` varchar(7) NOT NULL default '',
  `best_m` varchar(30) NOT NULL default '',
  `best_zh` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_photos_albums` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `name` varchar(100) NOT NULL default '',
  `descr` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_photos_comments` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `msg` text NOT NULL,
  `read` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_photos_photos` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `aid` int(11) NOT NULL default '0',
  `name` varchar(100) NOT NULL default '',
  `descr` text NOT NULL,
  `time` int(10) NOT NULL default '0',
  `votes` int(10) NOT NULL default '0',
  `votes_id` longtext,
  `file` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_quiz_questions` (
  `id` int(11) NOT NULL auto_increment,
  `text` text NOT NULL,
  `answer` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=21 ;

INSERT INTO `wip_quiz_questions` (`id`, `text`, `answer`) VALUES 
(1, 'Сильная жара.', 'зной'),
(2, 'Пояс, территория с какими-либо общими признаками.', 'зона'),
(3, 'Медицинский инструмент для исследования внутренностей организма.', 'зонд'),
(4, 'Метеорологический воздушный шар.', 'зонд'),
(5, 'Крупный дикий лесной бык.', 'зубр'),
(6, 'Легкая рябь на водной поверхности.', 'зыбь'),
(7, 'Южный ветер, юг.', 'зюйд'),
(8, 'Поле, вспаханное с осени для посева яровых.', 'зябь'),
(9, 'Мысль, намерение, план.', 'идея'),
(10, 'Язык части евреев.', 'идиш'),
(11, 'Статуя, предмет, которому поклоняются как божеству.', 'идол'),
(12, 'Сушеные ягоды винограда.', 'изюм'),
(13, 'Жестокий древнеиудейский царь.', 'ирод'),
(14, 'Помесь лошади и осла.', 'ишак'),
(15, 'Осел или мул.', 'ишак'),
(16, 'Невысокая упрямая лошадь.', 'осел'),
(17, 'Исторически сложившаяся группа человечества с общими наследственными признаками.', 'раса'),
(18, 'Буква греческого алфавита.', 'йота'),
(19, 'Ледяная корка на снегу.', 'наст'),
(20, 'Представитель черной расы.', 'негр');

CREATE TABLE `wip_quiz_timer` (
  `id` int(11) NOT NULL auto_increment,
  `stage` int(1) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `qid` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

INSERT INTO `wip_quiz_timer` (`id`, `stage`, `time`, `qid`) VALUES 
(1, 0, 1199704553, 10);

CREATE TABLE `wip_regions` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=170 ;


INSERT INTO `wip_regions` (`id`, `name`) VALUES 
(77, 'Россия, г. Москва;'),
(78, 'Россия, г. Санкт-Петербург;'),
(28, 'Россия, Амурский регион;'),
(29, 'Россия, Архангельский регион;'),
(30, 'Россия, Астраханский регион;'),
(31, 'Россия, Белгородский регион;'),
(32, 'Россия, Брянский регион;'),
(33, 'Россия, Владимирский регион;'),
(34, 'Россия, Волгоградский регион;'),
(35, 'Россия, Вологодский регион;'),
(36, 'Россия, Воронежский регион;'),
(37, 'Россия, Ивановский регион;'),
(38, 'Россия, Иркутский регион;'),
(39, 'Россия, Калининградский регион;'),
(40, 'Россия, Калужский регион;'),
(41, 'Россия, Камчатский регион;'),
(42, 'Россия, Кемеровский регион;'),
(43, 'Россия, Кировский регион;'),
(44, 'Россия, Костромский регион;'),
(45, 'Россия, Курганский регион;'),
(46, 'Россия, Курский регион;'),
(47, 'Россия, Ленинградский регион;'),
(48, 'Россия, Липецкий регион;'),
(49, 'Россия, Магаданский регион;'),
(50, 'Россия, Московский регион;'),
(51, 'Россия, Мурманский регион;'),
(52, 'Россия, Нижегородский регион;'),
(53, 'Россия, Новгородский регион;'),
(54, 'Россия, Новосибирский регион;'),
(55, 'Россия, Омский регион;'),
(56, 'Россия, Оренбургский регион;'),
(57, 'Россия, Орловский регион;'),
(58, 'Россия, Пензенский регион;'),
(59, 'Россия, Пермский регион;'),
(60, 'Россия, Псковский регион;'),
(61, 'Россия, Ростовский регион;'),
(62, 'Россия, Рязанский регион;'),
(63, 'Россия, Самарский регион;'),
(64, 'Россия, Саратовский регион;'),
(65, 'Россия, Сахалинский регион;'),
(66, 'Россия, Свердловский регион;'),
(67, 'Россия, Смоленский регион;'),
(68, 'Россия, Тамбовский регион;'),
(69, 'Россия, Тверской регион;'),
(70, 'Россия, Томский регион;'),
(71, 'Россия, Тульский регион;'),
(72, 'Россия, Тюменский регион;'),
(73, 'Россия, Ульяновский регион;'),
(74, 'Россия, Челябинский регион;'),
(75, 'Россия, Читинский регион;'),
(76, 'Россия, Ярославский регион;'),
(22, 'Россия, Алтайский край;'),
(23, 'Россия, Краснодарский край;'),
(24, 'Россия, Красноярский край;'),
(25, 'Россия, Приморский край;'),
(26, 'Россия, Ставропольский край;'),
(27, 'Россия, Хабаровский край;'),
(10, 'Россия, Карелия;'),
(11, 'Россия, Коми;'),
(12, 'Россия, Марий Эл;'),
(13, 'Россия, Мордовия;'),
(14, 'Россия, Якутия;'),
(15, 'Россия, Северная Осетия;'),
(16, 'Россия, Татарстан;'),
(17, 'Россия, Тува;'),
(18, 'Россия, Удмуртия;'),
(19, 'Россия, Хакасия;'),
(20, 'Россия, Чечня;'),
(21, 'Россия, Чувашия;'),
(79, 'Россия, Еврейский АО;'),
(80, 'Россия, Агинский Бурятский АО;'),
(81, 'Россия, Коми-Пермяцкий АО;'),
(82, 'Россия, Корякский АО;'),
(83, 'Россия, Ненецкий АО;'),
(84, 'Россия, Таймырский АО;'),
(85, 'Россия, Усть-Ордынский Бурятский АО;'),
(86, 'Россия, Ханты-Мансийский АО;'),
(87, 'Россия, Чукотский АО;'),
(88, 'Россия, Эвенкийский АО;'),
(89, 'Россия, Ямало-Ненецкий АО;'),
(90, 'Армения'),
(91, 'Модавия'),
(92, 'Германия'),
(93, 'Азербайджан'),
(94, 'Грузия'),
(95, 'Литва'),
(96, 'Латвия'),
(97, 'Эстония'),
(98, 'Израиль'),
(99, 'Не скажу, стесняюсь'),
(101, 'Украина, Крым;'),
(127, 'Украина, г. Севастополь;'),
(111, 'Украина, г.Киев;'),
(102, 'Украина, Винницкая область;'),
(103, 'Украина, Волынская область;'),
(104, 'Украина, Днепропетровская область;'),
(105, 'Украина, Донецкая область;'),
(106, 'Украина, Житомирская область;'),
(107, 'Украина, Закарпатская область (г.Ужгород);'),
(108, 'Украина, Запорожская область;'),
(109, 'Украина, Ивано-Франковская область;'),
(110, 'Украина, Киевская область;'),
(112, 'Украина, Кировоградская область;'),
(113, 'Украина, Луганская область;'),
(114, 'Украина, Львовская область;'),
(115, 'Украина, Hиколаевская область;'),
(116, 'Украина, Одесская область;'),
(117, 'Украина, Полтавская область;'),
(118, 'Украина, Ровенская область;'),
(119, 'Украина, Сумская область;'),
(120, 'Украина, Тернопольская область;'),
(121, 'Украина, Харьковская область;'),
(122, 'Украина, Херсонская область;'),
(123, 'Украина, Хмельницкая область;'),
(124, 'Украина, Черкасская область;'),
(125, 'Украина, Черниговская область;'),
(126, 'Украина, Черновицкая область;'),
(134, 'Белоруссия, г.Минск;'),
(130, 'Белоруссия, Брестская область;'),
(131, 'Белоруссия, Витебская область;'),
(132, 'Белоруссия, Гомельская область;'),
(133, 'Белоруссия, Гродненская область;'),
(135, 'Белоруссия, Минская область;'),
(136, 'Белоруссия, Могилёвская область;'),
(150, 'Казахстан, г. Алматы;'),
(151, 'Казахстан, Алма-Атинская область;'),
(152, 'Казахстан, Акмолинская область(г. Астана);'),
(153, 'Казахстан, Актюбинская область;'),
(154, 'Казахстан, Атыраусская область;'),
(155, 'Казахстан, Восточно-Казахстанская область;'),
(156, 'Казахстан, Жамбылская область;'),
(157, 'Казахстан, Жезказганская область;'),
(158, 'Казахстан, Западно-Казахстанская область;'),
(159, 'Казахстан, Карагандинская область;'),
(160, 'Казахстан, Кзыл Ординская область;'),
(161, 'Казахстан, Кокшетаусская область;'),
(162, 'Казахстан, Костанайская область;'),
(163, 'Казахстан, Мынгыстаусская область;'),
(164, 'Казахстан, Павлодарская область;'),
(165, 'Казахстан, Северно-Казахстанская область;'),
(166, 'Казахстан, Семипалатинская область;'),
(167, 'Казахстан, Талды-Корганская область;'),
(168, 'Казахстан, Тургайская область;'),
(169, 'Казахстан, Южно-Казахстанская область;');

CREATE TABLE `wip_regs` (
  `id` int(11) NOT NULL auto_increment,
  `sess` int(6) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `soft` varchar(200) NOT NULL default '',
  `word` varchar(6) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE `wip_sess` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `sid` varchar(12) NOT NULL default '',
  `time` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `wip_talk` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `to` int(11) NOT NULL default '0',
  `time` int(10) NOT NULL default '0',
  `msg` char(200) NOT NULL default '',
  `read` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE `wip_users` (
  `id` int(11) NOT NULL auto_increment,
  `nick` varchar(60) NOT NULL default '',
  `pass` varchar(32) NOT NULL default '',
  `name` varchar(60) NOT NULL default '',
  `sex` char(2) NOT NULL default '',
  `day` int(2) NOT NULL default '0',
  `month` int(2) NOT NULL default '0',
  `year` int(4) NOT NULL default '0',
  `height` int(3) NOT NULL default '0',
  `weight` int(3) NOT NULL default '0',
  `target` int(1) NOT NULL default '0',
  `interest` varchar(100) NOT NULL default '0',
  `orient` int(1) NOT NULL default '0',
  `city` int(3) NOT NULL default '0',
  `rating` int(11) NOT NULL default '0',
  `mail` varchar(50) NOT NULL default '',
  `about` text NOT NULL,
  `datereg` int(11) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `soft` varchar(200) NOT NULL default '',
  `online` int(10) NOT NULL default '0',
  `chat_online` int(10) NOT NULL default '0',
  `mood` varchar(100) NOT NULL default '0',
  `inv` int(1) NOT NULL default '0',
  `mlim` int(2) NOT NULL default '10',
  `trans` int(1) NOT NULL default '0',
  `plim` int(11) NOT NULL default '10',
  `wlim` int(11) NOT NULL default '10',
  `onlim` int(2) NOT NULL default '10',
  `search` varchar(200) NOT NULL default '',
  `loc` varchar(20) NOT NULL default '',
  `votes_id` longtext,
  `votes` int(11) NOT NULL default '0',
  `private_pass` varchar(32) NOT NULL default '',
  `online_sort` char(3) NOT NULL default 'all',
  `chat_room` int(2) NOT NULL default '0',
  `chat_posts` int(11) NOT NULL default '0',
  `chat_msgs` int(2) NOT NULL default '10',
  `chat_ignor` text,
  `chat_upd` int(4) NOT NULL default '200',
  `chat_inv` int(1) NOT NULL default '0',
  `chat_say` int(1) NOT NULL default '0',
  `chat_filter` int(1) NOT NULL default '0',
  `chat_last` int(11) NOT NULL default '0',
  `chat_admin` int(1) NOT NULL default '0',
  `chat_moder` int(1) NOT NULL default '0',
  `chat_status` varchar(200) default NULL,
  `chat_full_ignor` int(1) NOT NULL default '0',
  `chat_quiz` int(11) NOT NULL default '0',
  `chat_quiz_on` int(1) NOT NULL default '1',
  `chat_cookie_ban` int(1) NOT NULL default '0',
  `forum_tlim` int(2) NOT NULL default '10',
  `forum_mlim` int(2) NOT NULL default '10',
  `forum_admin` int(1) NOT NULL default '0',
  `forum_moder` int(1) NOT NULL default '0',
  `forum_posts` int(11) NOT NULL default '0',
  `forum_online` int(10) NOT NULL default '0',
  `forum_full_ignor` int(1) NOT NULL default '0',
  `forum_cookie_ban` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;


INSERT INTO `wip_users` (`id`, `nick`, `pass`, `name`, `sex`, `day`, `month`, `year`, `height`, `weight`, `target`, `interest`, `orient`, `city`, `rating`, `mail`, `about`, `datereg`, `ip`, `soft`, `online`, `chat_online`, `mood`, `inv`, `mlim`, `trans`, `plim`, `wlim`, `onlim`, `search`, `loc`, `votes_id`, `votes`, `private_pass`, `online_sort`, `chat_room`, `chat_posts`, `chat_msgs`, `chat_ignor`, `chat_upd`, `chat_inv`, `chat_say`, `chat_filter`, `chat_last`, `chat_admin`, `chat_moder`, `chat_status`, `chat_full_ignor`, `chat_quiz`, `chat_quiz_on`, `chat_cookie_ban`, `forum_tlim`, `forum_mlim`, `forum_admin`, `forum_moder`, `forum_posts`, `forum_online`, `forum_full_ignor`, `forum_cookie_ban`) VALUES 
(1, 'Б0Т', 'nopass', '', '', 0, 0, 0, 175, 70, 0, '3;4;6', 0, 74, 0, '', 'Администрация', 11834437, '127.0.0.1', 'WinWAP/3.2 (3.2.1.28; Win32)', 1196504758, 1196451467, 'Бодрое!', 0, 10, 0, 2, 10, 2, 'c2V4PSdtJyBhbmQgMT0xIG9yZGVyIGJ5IHJhbmQoKQ==', '', '', 0, '', 'all', 0, 942, 15, '', 0, 0, 0, 0, 72, 0, 0, 'Абсолютный админ!', 0, 1, 1, 0, 10, 10, 0, 0, 0, 0, 0, 0),
(2, 'RAZOR', '421aa90e079fa326b6494f812ad13e79', 'Макс', 'm', 19, 6, 1991, 175, 70, 0, '3;4;6', 0, 74, 999, '', 'Администрация', 11834437, '127.0.0.1', 'WinWAP/3.2 (3.2.1.28; Win32)', 1201200417, 1199704558, 'Гы )', 0, 10, 0, 5, 5, 5, 'c2V4PSdtJyBhbmQgYGlkYCE9MSBBTkQgYGlkYCE9MyBPUkRFUiBCWSBgcmF0aW5nYCBERVNDLCBgdm90ZXNgIERFU0Mg', 'forums', ';3;', 1, 'aaaa', 'all', 0, 961, 15, '', 0, 0, 0, 0, 5, 1, 0, 'Абсолютный админ!', 0, 3, 0, 0, 10, 10, 1, 0, 11, 1201200417, 0, 0),
(3, 'Аноним', '', '', '', 0, 0, 0, 0, 0, 0, '0', 0, 0, 0, '', '', 0, '', '', 0, 0, '0', 0, 10, 0, 10, 10, 10, '', '', '', 0, '', 'all', 0, 14, 10, '', 200, 0, 0, 0, 7, 0, 1, NULL, 0, 1, 1, 0, 10, 10, 0, 0, 47, 1197746671, 0, 0);

CREATE TABLE `wip_wall` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL,
  `send_id` int(11) NOT NULL,
  `time` int(10) NOT NULL,
  `msg` varchar(255) default NULL,
  `read` int(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
